@font-face{font-family:'Kaisei Opti';src:url(fonts/KaiseiOpti-Regular.ttf) format('ttf')}.single-post:not(.elementor-page) .entry-content a:not(.wp-block-button__link):not(.wp-block-file__button), .page:not(.elementor-page):not(.woocommerce-page) .entry a:not(.wp-block-button__link):not(.wp-block-file__button){text-decoration:none}.contact .req{color:red}@media (max-width:767px){.contact tr,.contact td{display:block;width:100%;box-sizing:border-box}.contact td:first-child{padding-bottom:0;border-bottom:none}.contact td:nth-child(2){padding-top:0}}.sub_btn input[type="submit"]{padding-left:100px;padding-right:100px}.sub_btn td{text-align:center}@media (max-width:767px){.contact tr,.contact td{display:block;width:100%}.contact td:nth-child(1){border-bottom:0;padding-bottom:0}.contact td:nth-child(2){padding-top:0}.sub_btn input[type="submit"]{width:100%}.contact .wpcf7-list-item{width:100%}}.slider1{display:flex;margin:0 calc(50% - 50vw);width:100vw;height:200px;overflow:hidden}.slider1 ul{display:flex;padding:0;margin:0}.slider1 li{width:300px;list-style:none}.slider1 ul:first-child{animation:slide1 150s -75s linear infinite}.slider1 ul:last-child{animation:slide2 150s linear infinite}@keyframes slide1 {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}@keyframes slide2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}